﻿@charset "utf-8";
body{
/*--網頁內容設定-----------------------------------------------------*/
	/*scrollbar-3dlight-color:    #fdce23; /*左上外框邊緣*/
	/*scrollbar-highlight-color:  #ffedaa; /*左上外框內綠*/
	/*scrollbar-arrow-color:      #ffffff; /*箭頭*/
	/*scrollbar-base-color:       #fdce23; /*不知作用*/
	/*scrollbar-darkshadow-color: #fdce23; /*右下外框邊緣*/
	/*scrollbar-shadow-color:     #d7a800; /*右下外框內綠*/
	/*scrollbar-face-color:       #fdce23; /*面板*/
	/*scrollbar-track-color:      #fdce23; /*面板底色*/
	background-color: #ffffff;
    color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
td{
    color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
}
/*--連結設定-----------------------------------------------------------*/
a:link    {color:#0070e2;text-decoration: none;}/*一般連結*/
a:visited {color:#0070e2;text-decoration: none;}/*參觀過的連結*/
a:hover   {color:#bd0050;text-decoration: underline;}/*當滑鼠移到連結上*/

.eztrust:link    {color:#919191;}
.eztrust:visited {color:#919191 ;}
.eztrust:hover   {color:#bd0050;font-weight:bold;text-decoration: none;}

.graylink:link    {color:#666;}
.graylink:visited {color:#666;}
.graylink:hover   {color:#000;text-decoration:none;}

.dlinkleft{border-left:1px solid #c5e6ff;}/*下方連結l*/
.dlink2 a:link    {color:#c5e6ff;border-right:1px solid #c5e6ff;padding:0 12px 0 12px;}/*下方連結l*/
.dlink2 a:visited {color:#c5e6ff;border-right:1px solid #c5e6ff;padding:0 12px 0 12px;}/*下方連結v*/
.dlink2 a:hover   {color:#ffffff;}/*下方連結o*/

.link01:link    {color:#ff6600;padding:3px 3px 0px 3px;text-decoration:underline;}
.link01:visited {color:#ff6600;padding:3px 3px 0px 3px;text-decoration:underline;}
.link01:hover   {color:#ffffff; background-color:#ff6600;text-decoration:none;padding:3px 3px 0px 3px;}

/*左側商品類分層選單*/
#bt_p1 a{background:url("../../images/home/left_pbt01bg.gif") 0 100% no-repeat #357e39;font-size:10pt;color:#ffffff;font-weight:bold;text-decoration:none; width:160px; height:24px;display:inherit;padding:5px 3px 0 3px;}
#bt_p1 a:hover{text-decoration: underline;}
#bt_p2 a{ background-color:#d8d8d8; border-top:1px solid #ffffff;font-size:9pt;color:#626262;text-decoration:none;width:160px;height:24px;display:inherit;padding:5px 3px 0 15px;}
#bt_p2 a:hover{text-decoration: underline;}
#bt_p3 a{ background:url("../../images/home/left_pbt3line.gif") center 100% repeat-x;font-size:9pt;color:#4e9853;text-decoration:none;width:160px;height:25px;display:inherit;padding:7px 3px 0 15px;}
#bt_p3 a:hover{text-decoration: underline;}

/*--底圖背景---------------------------------------------------------------------------------------*/
.bg1000{background-position:100% 0; background-repeat:no-repeat}
.bg0100{background-position:0 100%; background-repeat:no-repeat}
.bg00{background-position:0 0; background-repeat:no-repeat}
.bg100100{background-position:100% 100%; background-repeat:no-repeat}

/*--切版常用背景圖設定---------------------------------------------------------------------------------------*/
.bg_left01{background:url(../../images/home/bg_left01.jpg) no-repeat 100% 0;}
.bg_left02{background:url(../../images/home/bg_left02.jpg) repeat-y 100% 0;}
.bg_left03{background:url(../../images/home/bg_left03.jpg) no-repeat 100% 100%;}
.bg_right01{background:url(../../images/home/bg_right01.jpg) no-repeat 0 0;}
.bg_right02{background:url(../../images/home/bg_right02.jpg) repeat-y 0 0;}
.bg_right03{background:url(../../images/home/bg_right03.jpg) no-repeat 0 100%;}
.bg_top{background:url(../../images/home/bg_top.jpg) 0 0 no-repeat;height:254px;}
.bg_down{background:url(../../images/home/bg_down.jpg) 0 0 no-repeat;height:179px;}

/*--表格設定-----------------------------------------------------------------------------------*/
.table1 {
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
}
.td1 {
	color:#ffffff;
	background-color:#000000;
	font-size:9pt;line-height:16pt;padding:0 3px 0 3px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.td2 {
	color:#000000;
	background-color:#ffffff;
	font-size:9pt;
	line-height: 16pt;
	padding:0 3px 0 3px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.td3 {
	color:#000000;
	background-color:#eeeeee;
	font-size:9pt;
	line-height: 16pt;
	padding:0 3px 0 3px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}

/*--表格字型、大小、行距設定-----------------------------------------------------------------------------------*/
.ttable1 {
	border-top:1px solid #333333;
	border-left:1px solid #333333;
}
.ttd1 {
	color:#ffffff;
	background-color:#dd0078;
	font-size:9pt;
	line-height:16pt;
	padding:0 3px 0 3px;
	border-bottom:1px solid #333333;
	border-right:1px solid #333333;
}
.ttd2 {
	color:#000000;
	background-color:#ffffff;
	font-size:9pt;
	line-height: 16pt;
	padding:0 3px 0 3px;
	border-bottom:1px solid #333333;
	border-right:1px solid #333333;
}
.ttd3 {
	color:#000000;
	background-color:#ffdaee;
	font-size:9pt;
	line-height: 16pt;
	padding:0 3px 0 3px;
	border-bottom:1px solid #333333;
	border-right:1px solid #333333;
}
.td01 {
	color:#FFFFFF;
	background-color:#000000;
	font-size:9pt;line-height:16pt;padding:0 3px 0 3px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.td02 {
	color:#848484;
	background-color:#ffffff;
	font-size:9pt;
	line-height: 16pt;
	padding:0 3px 0 3px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.tablenew {
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
}

/*--直線設定------------------------------------------------------------*/
.lineb{background-image:url("../../css/images/lineb.gif");background-position:0 center; background-repeat:repeat-x}/*--中黑色虛線*/
.linew{background-image:url("../../css/images/linew.gif");background-position:0 center; background-repeat:repeat-x}/*--中白色虛線*/
.lineg{background-image:url("../../css/images/lineg.gif");background-position:0 center; background-repeat:repeat-x}/*--中灰色虛線*/

.tddownlineb{background-image:url("../../css/images/lineb.gif");background-position:0 100%; background-repeat:repeat-x}/*--表格底黑色虛線*/
.tddownlineg{background-image:url("../../css/images/lineg.gif");background-position:0 100%; background-repeat:repeat-x}/*--表格底灰色虛線*/
.tddownlinew{background-image:url("../../css/images/linew.gif");background-position:0 100%; background-repeat:repeat-x}/*--表格底灰色虛線*/
.tddownline01{border-bottom:1px solid #f0f0f0;padding:5px 0 5px 0;}/*--表格底灰色線*/

.yline_r{background-image:url("../../css/images/yline.gif");background-position:100% 0; background-repeat:repeat-y;}/*--表格右虛線*/
.yline_l{background-image:url("../../css/images/yline.gif");background-position:0 0; background-repeat:repeat-y;}/*--表格左虛線*/
.boxlinex{background-image:url("../../css/images/lineboxx.gif");background-position:0 0; background-repeat:repeat-x;}/*--虛線格子橫*/
.boxliney{background-image:url("../../css/images/lineboxy.gif");background-position:0 0; background-repeat:repeat-y;}/*--虛線格子橫直*/

/*--自訂按鈕--------------------------------------------------------------*/
.input_ok   {background-image:url("../../images/home/bo1.gif"); background-color:transparent; border: 0;width:109px; height:19px; cursor: pointer;}
.input_no   {background-image:url("../../images/home/bo2.gif"); background-color:transparent; border: 0;width:109px; height:19px; cursor: pointer;}

/*--圖外框--------------------------------------------------------------*/
.imageborder{border: 1px solid  #CCCCCC} /*--實線*/

/*--按鈕移動--------------------------------------------------------------*/
.linkna:hover   {position:relative;top:-2px;right:0px;}/*向上*/
.linkna2:hover   {position:relative;left:-2px;right:0px;}/*向左*/
.linkna3:hover   {position:relative;left:2px;right:0px;}/*向右*/

/*--按鈕設定（圖片按鈕）-----------------------------------------------*/
.inputno {border: 0 solid #ffffff;background-color:transparent;color:ffffff; font-size:xx-small;}
.input02 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg2.gif");background-color:transparent;width:40px;height:25px;}
.input03 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg3.gif");background-color:transparent;width:50px;height:25px;}
.input04 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg4.gif");background-color:transparent;width:70px;height:25px;}
.input05 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg5.gif");background-color:transparent;width:80px;height:25px;}
.input06 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg6.gif");background-color:transparent;width:90px;height:25px;}
.input07 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg7.gif");background-color:transparent;width:100px;height:25px;}
.input08 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg8.gif");background-color:transparent;width:110px;height:25px;}
.input09 {FONT-SIZE:9pt;color:#ffffff;border:0 solid #ffffff;padding:0px 0px 0px 0px;background-image:url("../../css/images/inpbg9.gif");background-color:transparent;width:120px;height:25px;}

/*--設定下拉式選單-------------------------------------------------*/
.option01{BACKGROUND-COLOR:#ffffff;COLOR:#0068b7;padding:10px 5px 10px 5px;}
.option02{BACKGROUND-COLOR:#87d7e0;COLOR:#000000;font-size:xx-small;}
.option03{BACKGROUND-COLOR:#000000;COLOR:#ffffff;font-size:8pt;font-family:Arial;font-weight:bold;}

/*--填寫欄位設定-------------------------------------------------*/
.inputsearch {
border:1px solid #a99096;background-color:#ffffff;
font-size:9pt;color:#0068b7;height:21px;padding:2px 10px 0 5px;}

.inputkeyword87{
line-height:12pt;
color:#666666;
background-color:#ffffff;
border-width:1px;
border-style:solid;
border-top:1px solid #a0a0a0;
border-left:1px solid #a0a0a0;
border-bottom:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
}


.inputkeyword01{
line-height:12pt;
color:#666666;
background-color:#f2f2f2;
border-width:1px;
border-style:solid;
border-color:#b3b3b3;
}

.inputkeyword02{
color:#000000;
background-color:#e8e8e8;
border-width:1px;
border-style:solid;
border-color:#6b6b6b;
background-image:url("../../images/contact/demobg.gif");background-position:100% 100%; background-repeat:no-repeat;
}

/*--CSS功能--------------------------------------------------------*/
.texto {overflow:hidden;text-indent:-5000px;}/*隱藏*/
.linkna:hover   {position:relative;top:-2px;right:0px;}/*按鈕移動*/

/*--各式字型大小--------------------------------------------------------*/
.texto {overflow:hidden;text-indent:-5000px;}
.copy{color:#919191;letter-spacing:1pt;font-family:Tahoma;}/*下方連結l*/

/*--各單元字型顏色--------------------------------------------------------*/
.style_big123  {color:#f30000; font-size:20px; font-weight:bold;font-family:Verdana;}/*商品價格大字*/
.style_del {text-decoration:line-through;}/*--數字刪除線---*/
.style_white {color:#fff;}
.style_gray {color:#919191;}
.style_gray230 {color:#6a6a6a; line-height:230%}
